Subject: Re: [PATCH] last-modified: fix bug caused by inproper initialized memory

From: Toon Claes <[email-masked]>
Date: Sat, 29 Nov 2025 10:38:10 +0100

Junio C Hamano <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
>
>> This dates back to v2.52.0~4 and is clearly a maint material.

Makes sense. I appreciate it.

>> Thanks for finding and fixing.

Yes, I'm happy Anders reported this, although I didn't expect it to have
impact on all platforms. It would have been a nasty bug to hunt down if
users would complain "the results are incorrect".

>> Subject: Re: [PATCH] last-modified: fix bug caused by inproper initialized memory
>
> Let's retitle, as inproper is not a word.  Is

I wasn't sure about that. But my spell checker didn't pick it up, so I
rolled with it.

>     Subject: [PATCH] last-modified: fix use of uninitialized memory
>
> good enough?

Absolutely.

-- 
Cheers,
Toon